Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(7)

Issue 2827863002: Deprecate several obsolete QUIC histograms. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 months ago by Ryan Hamilton
Modified:
5 months ago
Reviewers:
Ilya Sherman, jwd
CC:
chromium-reviews, asvitkine+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Deprecate several obsolete QUIC histograms. Review-Url: https://codereview.chromium.org/2827863002 Cr-Commit-Position: refs/heads/master@{#466010} Committed: https://chromium.googlesource.com/chromium/src/+/d2491ad6a2b98401ce751c6b8051698021840205

Patch Set 1 #

Messages

Total messages: 11 (5 generated)
Ryan Hamilton
5 months ago (2017-04-18 23:32:53 UTC) #2
Ryan Hamilton
isherman: can you take a look? jwd seems to be idle.
5 months ago (2017-04-20 02:48:41 UTC) #4
Ilya Sherman
LGTM. Any particular reason this CL/Issue is already closed? =)
5 months ago (2017-04-20 06:32:40 UTC) #5
Ryan Hamilton
On 2017/04/20 06:32:40, Ilya Sherman wrote: > LGTM. Thanks! > Any particular reason this CL/Issue ...
5 months ago (2017-04-20 13:25:03 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2827863002/1
5 months ago (2017-04-20 13:25:28 UTC) #8
commit-bot: I haz the power
5 months ago (2017-04-20 15:09:39 UTC) #11
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/d2491ad6a2b98401ce751c6b8051...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b